.left {
	text-align: left;
}

.center, .payPalCheckout {
	text-align: center;
}

.right {
	text-align: right;
}

.large {
	font-size: 110%;
}

.small, .locationNote, .explanation {
	font-size: 80%;
}

.bold, .noteHeader, .reviewHeader {
	font-weight: bold;
}

.italic, .reviewQuote {
	font-style: italic;
}

.underline {
	text-decoration: underline;
}

.normal, .giveLink {
	font-weight: normal;
}

.error, .warning {
	color: red;
}

.locationError {
	color: red;
	font-weight: bold;
}

.tinySpacing {
	line-height: 0.1em;
}

.doubleSpacing {
	line-height: 2em;
}

.spacer {
	margin-bottom: 1em;
}

.clearLeft {
	clear: left;
}

.clearRight {
	clear: right;
}

.clearBoth {
	clear: both;
}

.note {
	text-align: center;
	margin-bottom: 1em;
}

.footerNote {
	text-align: center;
	font-size: 80%;
	margin-bottom: 0.5em;
}

.locationFormLine {
	text-align: center;
	margin-bottom: 1em;
}

.email {
	font-weight: bold;
}

.price {
	font-size: 125%;
	color: #990000;
}

html {
	margin: 0px;
	padding: 0px;
	height: 100%;
}

/* From http://matthewjamestaylor.com */
body {
	behavior: url( "/Htc/csshover3.htc" ); 
	margin: 0px;
	padding: 0px;
	background: #96693F url(../Images/Background1008.gif) repeat-y 50% 0;
	text-align: center;
	height: 100%;
}

#fixedContainer {
	margin: 0 auto;
	width: 750px;
	text-align: left;
	color: #000;
	background-color: #fff;
	font-family: Verdana, sans-serif;
	font-size: 80%;
	min-height: 100%;
	position: relative;
}

#header {
	padding-top: 1em;
	width: 100%;
}

#body {
	width: 100%;
	padding-bottom: 4.5em;   /* Height of the footer */
}

#footer {
	width: 100%;
	position: absolute;
	bottom: 0;
	height: 4.5em;   /* Height of the footer */
}

div.bodyHr {
	text-align: center;
}

div.bodyHr hr {
	margin: 0.5em auto;
	text-align: left;
	height: 1px;
	width: 75%;
}

div.bodyHr hr.extraSpacing {
	margin: 1.5em auto;
	text-align: left;
	height: 1px;
	width: 75%;
}

div.formTable, div.certifiedReliableTable {
	text-align: center;
}

div.formTable table, div.certifiedReliableTable table {
	margin: 0 auto; 
	padding-bottom: 1em;
	text-align: left;
	color: #000;
	background-color: #fff;
	font-family: Verdana, sans-serif;
	font-size: 100%;
}

div.formTable table input {
	/* Otherwise the font seems to be random in Internet Explorer */
	font-family: Verdana, sans-serif;
	font-size: 100%;
	width: 16em;
}

div.formTable table input.disabled {
	/* Otherwise the font seems to be random in Internet Explorer */
	font-family: Verdana, sans-serif;
	font-size: 100%;
	width: 16em;
	background-color: #dddddd;
}

.gamer, .gamerHeader {
	text-align: center;
	width: 300px;
}

.scoreHeader {
	text-align: center;
	width: 150px;
}

.score {
	text-align: right;
	width: 150px;
}

ol.downloadList, ol.giftList {
	list-style-type: square;
	list-style-position: outer;
	line-height: 2.5em;
	font-weight: bold;
}

ol.downloadList li ol, ol.giftList li ol {
	list-style-type: disc;
	list-style-position: outer;
	line-height: 1.5em;
	font-weight: normal;
}

table.cart {
	width: 100%;
	color: #000;
	background-color: #fff;
	font-family: Verdana, sans-serif;
	font-size: 100%;
	border-collapse: collapse;
	text-align: center;
	margin: 1em 0em 1em 0em;
}

table.cart tr {
	background-color: #eee;
	border: 1px solid #000;
}

table.cart tr.summary {
	background-color: #ddd;
	border: 1px solid #000;
}

table.cart th {
	background-color: #ccc;
	border: 1px solid #000;
}

table.cart td {
	border: 1px solid #000;
}

table.cart td.quantity,
table.cart td.unitPrice,
table.cart td.totalPrice {
	text-align: right;
	padding-right: 1em;
}

table.cart td.donation {
	font-weight: bold;
	color: red;
}

table.cart td.donation span.donationInput {
	font-weight: normal;
	color: #000;
}

table.cart td.summaryHeader {
	font-weight: bold;
	text-align: right;
	padding-right: 1em;
}

table.cart td.quantity input,
table.cart td.donation input {
	font-weight: normal;
	color: #000;
	text-align: right;
	width: 2em;
}

table.cart td.right {
	text-align: right;
}

h1 {
	text-align: center;
	font-size: 120%;
	margin-top: 0px;
	margin-bottom: 0.4em;
}	

h2 {
	text-align: center;
	font-size: 110%;
	margin-top: 0px;
	margin-bottom: 0.3em;
}

h3 {
	font-size: 100%;
	margin-top: 0px;
	margin-bottom: 0.2em;
}

hr.footer {
	height: 3px;
	width: 100%;
}

hr.thin {
	height: 1px;
	width: 100%;
}

hr.partial {
	text-align: center;
	height: 1px;
	width: 75%;
}

div.banner {
	margin: 0;
	padding: 0;
	width: 100%;
}

div.bannerLeft {
	margin: 0;
	padding: 0;
	float: left;
	width: 23%;
}

div.bannerMiddle {
	margin: 0;
	padding: 0;
	float: left;
	text-align: center;
	width: 54%;
}

div.bannerRight {
	margin: 0;
	padding: 0;
	float: left;
	text-align: right;
	width: 23%;
}

div.buttonBar {
	text-align: center;
	width: 100%;
	background-color: #fff;
	font-size: 100%;
	margin-bottom: 0em;
	padding: 1px;
}

div.buttonBar ul {
	margin: 0px;
	padding: 2px;
	white-space: nowrap;
	margin-bottom: 1em;
}

div.buttonBar li {
	list-style-type: none;
	display: inline;
	margin-right: 1em;
	text-decoration: none;
	color: #000;
	background-color: #fff;
	font-weight: bold;
}

div.buttonBar li.note {
	list-style-type: none;
	display: inline;
	margin-right: 1em;
	text-decoration: none;
	color: #000;
	background-color: #fff;
	font-weight: normal;
	font-size: 80%;
}

div.buttonBar li a {
	padding: 2px 1em 2px 1em;
	text-decoration: none;
	color: #fff;
	background-color: #036;
	border-top: 2px #68b solid;
	border-left: 2px #68b solid;
	border-bottom: 2px #012 solid;
	border-right: 2px #012 solid;
	font-weight: normal;
}

div.buttonBar li a:link {
	color: #fff;
}

div.buttonBar li a:visited {
	color: #fff;
}

div.buttonBar li a:hover {
	color: #fff;
	background-color: #369;
	border-top: 2px #012 solid;
	border-left: 2px #012 solid;
	border-bottom: 2px #68b solid;
	border-right: 2px #68b solid;	
}

div.buttonBar li input {
	padding: 2px 1em 2px 1em;
	text-decoration: none;
	color: #fff;
	background-color: #036;
	border-top: 2px #68b solid;
	border-left: 2px #68b solid;
	border-bottom: 2px #012 solid;
	border-right: 2px #012 solid;
	font-family: Verdana, sans-serif;
	font-size: 100%;
	font-weight: normal;
}

div.buttonBar li input:hover {
	color: #fff;
	background-color: #369;
	border-top: 2px #012 solid;
	border-left: 2px #012 solid;
	border-bottom: 2px #68b solid;
	border-right: 2px #68b solid;	
}

div.checkoutBar {
	text-align: center;
	width: 100%;
	background-color: #fff;
	font-size: 100%;
	margin-bottom: 0em;
	padding: 1px;
}

div.checkoutBar ul {
	margin: 0px;
	padding: 2px;
	white-space: nowrap;
	margin-bottom: 1em;
}

div.checkoutBar li {
	list-style-type: none;
	display: inline;
	margin-right: 1em;
	text-decoration: none;
	color: #000;
	background-color: #fff;
	font-weight: bold;
}

div.checkoutBar li a {
	padding: 2px 1em 2px 1em;
	text-decoration: none;
	font-weight: normal;
}

div.iconWithCaption {
	width: 100px;
	margin-bottom: 0.5em;
}

div.gameMenu {
	float: left;
	width: 100%;
	background-color: #fff;
	overflow: hidden;
	position: relative;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

div.gameMenu ul {
	clear: left;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	left: 50%;
	text-align: center;
}

div.gameMenu ul li {
	display: block;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0px 30px 0px 30px;
	position: relative;
	right: 50%;
}

div.gameMenu ul li a {
/*
	If outline: none, then keyboard users can't see the tab outline
	outline: none;
*/
	margin: 0px;
	padding: 3px 0px 0px 0px;
	border: 1px solid white;
	display: block;
	color: #000;
	text-decoration: none;
}

div.gameMenu ul li a:hover {
	border: 1px solid black;
	background-color: #ddd;
	color: #fff;
}

div.accountMenu {
	float: left;
	width: 100%;
	background-color: #fff;
	overflow: hidden;
	position: relative;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

div.accountMenu ul {
	clear: left;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	left: 50%;
	text-align: center;
}

div.accountMenu ul li {
	display: block;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0px 10px 0px 10px;
	position: relative;
	right: 50%;
}

div.accountMenu ul li a.game {
/*
	If outline: none, then keyboard users can't see the tab outline
	outline: none;
*/
	margin: 0px;
	padding: 3px 0px 0px 0px;
	border: 1px solid white;
	display: block;
	color: #000;
	text-decoration: none;
}

div.accountMenu ul li a.game:hover {
	border: 1px solid black;
	background-color: #ddd;
	color: #fff;
}

div.screenshotMenu {
	float: left;
	width: 100%;
	background-color: #fff;
	overflow: hidden;
	position: relative;
	margin: 0;
	padding: 0;
}

div.screenshotMenu ul {
	clear: left;
	float: left;
	list-style: none;
	position: relative;
	left: 50%;
	text-align: center;
	margin: 0;
	padding: 0;
}

div.screenshotMenu ul li {
	display: block;
	float: left;
	list-style: none;
	position: relative;
	right: 50%;
	margin: 0;
	padding: 0;
}

div.screenshotMenu ul li a {
	margin: 0px;
	padding: 3px 3px 0px 3px;
	border: 1px solid white;
	display: block;
	color: #000;
	text-decoration: none;
}

div.screenshotMenu ul li a img {
	border: none;
}

div.screenshotMenu ul li a:hover {
	border: 1px solid black;
	background-color: #ddd;
	color: #fff;
}

div.screenshotSpacer {
	clear: both;
	padding: 1px;
}

div.screenshotLargeSpacer {
	clear: both;
	padding: 0.5em;
}

a.zoomBorder {
	display: block;
	margin: 0px;
	padding: 3px 3px 0px 3px;
	border: 1px solid white;
}

a.zoomBorder img {
	border: none;
}
	
a.zoomBorder:hover {
	border: 1px solid black;
	background-color: #ddd;
}

div.zoomBorder {
	margin: 0px;
	padding: 3px 3px 0px 3px;
	border: 1px solid white;
}

div.zoomBorder:hover {
	border: 1px solid black;
	background-color: #ddd;
}

/* Main menu settings */
div#navMenu {
	clear: both;
	float: left;
	margin: 0 0 1.5em 0;
	padding: 0;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	width: 100%;
	/*
	font-family: Verdana, Geneva, sans-serif;
	font-size: 90%;
	*/
	z-index: 1000; /* This makes the dropdown menus appear above the page content below */
	position: relative;
	background-color: #369;
	font-size: 100%;
}

/* Top menu items */
div#navMenu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	float: right;
	position: relative;
	right: 50%;
}

div#navMenu ul li {
	margin: 0 0 0 1px;
	padding: 0;
	float: left;
	position: relative;
	left: 50%;
	top: 1px;
}

div#navMenu ul li a {
	display: block;
	margin: 0;
	padding: 0.2em 2.0em 0.4em;
	font-size: 1em;
	line-height: 1em;
	background-color: #369;
	text-decoration: none;
	color: #fff;
	/*
	font-weight: bold;
	*/
	border-bottom: 1px solid #000;
}

div#navMenu ul li a:hover {
	background-color: #68b; /* Top menu items background colour */
	color: #fff;
	border-bottom: 1px solid #000;/*#369;*/
}

div#navMenu ul li:hover a {
   background-color: #68b; /* Top menu items background colour */
   color: #fff;
   border-bottom: 1px solid #000;/*#369;*/
}

/* Submenu items */
div#navMenu ul ul {
	display: none; /* Sub menus are hidden by default */
	position: absolute;
	top: 1.55em;
	/*
	top: 2em;
	*/
	left: 0;
	right: auto; /*resets the right:50% on the parent ul */
	width: 11em; /* width of the drop-down menus */
	/*width: 10em;*/ /* width of the drop-down menus */
}

div#navMenu ul ul li {
	left: auto;  /*resets the left:50% on the parent li */
	margin: 0; /* Reset the 1px margin from the top menu */
	clear: left;
	width: 100%;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
}

div#navMenu ul ul li a,
div#navMenu ul li:hover ul li a {
	font-size: .8em;
	font-weight: normal; /* resets the bold set for the top level menu items */
	background-color: #369;
	color: #fff;
	line-height: 1.25em; /* overwrite line-height value from top menu */
	border-bottom: 1px solid #000; /* sub menu item horizontal lines */
}

div#navMenu ul ul li a:hover,
div#navMenu ul li:hover ul li a:hover {
	background-color: #68b; /* Sub menu items background colour */
	color: #fff;
}

/* Flip the last submenu so it stays within the page */
div#navMenu ul ul.last {
	left: auto; /* reset left:0; value */
	right: 0; /* Set right value instead */
}

/* Subsubmenu items */
div#navMenu ul ul ul {
	display: none; /* Sub menus are hidden by default */
	position: absolute;
	/* To make sure the border top covers the entire element */
	padding: 0 2px 0 0;
	margin: 0;
	top: 0;
	left: 100%;
	border-top: 1px solid #000;
}

div#navMenu ul ul ul li {
	left: auto;  /*resets the left:50% on the parent li */
	padding: 0;
	margin: 0; /* Reset the 1px margin from the top menu */
	top: 0;
	clear: left;
	width: 100%;
	border-top: 0;
	border-bottom: 0;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
}

div#navMenu ul ul ul li a,
div#navMenu ul ul li:hover ul li a {
	font-size: .8em;
	font-weight: normal; /* resets the bold set for the top level menu items */
	background-color: #036;
	color: #fff;
	line-height: 1.25em; /* overwrite line-height value from top menu */
	border-bottom: 1px solid #000; /* sub menu item horizontal lines */
}

div#navMenu ul ul ul li a:hover,
div#navMenu ul ul li:hover ul li a:hover {
	background-color: #259; /* Sub menu items background colour */
	color: #fff;
}

/* From here: http://ago.tanfa.co.uk/css/examples/menu/tutorial-h.html */
/* Counteract display: block below */
div#navMenu ul li:hover ul ul,
div#navMenu ul ul li:hover ul ul {
	display: none;
}

/* Make the sub menus appear on hover */
div#navMenu ul li:hover ul,
div#navMenu ul ul li:hover ul,
div#navMenu ul ul ul li:hover ul {
	display: block; /* Show the sub menus */
}

.navMenuArrow {
	font-size: 140%;
	font-weight: bold;
	float: right;
	margin-right: -1em;
	clear: right;
}
